@import url("../../css/alsac/pc_2014/participant-center-compiled.css");

<style>
a#hd_nav_etc_help_link {display:none;}
.yui-skin-ux #sidebar div#sharing-sidebar {display: none;}
.yui-skin-ux div#hd-small-left h1 {color:#ccc;}
div#support-information span.phone {display: block;}
span#dashboard-edit-team-goal-section {  padding-left: 5px; }
.yui-skin-ux div.primary-action {background: #931638;}
.yui-skin-ux div.primary-action a.message span, .yui-skin-ux div.primary-action a.money span, .yui-skin-ux div.primary-action a, #msg_cat_nav_manage_event_link {color: #FFFFFF;}
</style>